#!/usr/bin/env python3

# Usage: ./clone-all-apps.py
#
# Clone all available apps into ~/.abra/apps using ssh:// URLs

from abralib import clone_all_apps, get_repos_json


def main():
    """Run the script."""
    repos_json = get_repos_json()
    clone_all_apps(repos_json, ssh=True)


main()
